Theme parsing error: /usr/share/themes/Radiance/gtk-3.0/apps/gnome-panel.css:43:68: Expected ')'

Bug #804157 reported by dino99 on 2011-07-01
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
light-themes (Ubuntu)
Medium
Martin Pitt
Oneiric
Medium
Martin Pitt

Bug Description

get this error logged into .xsession-errors on Oneiric i386

Theme parsing error: /usr/share/themes/Radiance/gtk-3.0/apps/gnome-panel.css:43:68: Expected ')'

both nautilus & nm-applet are complaining

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: light-themes 0.1.8.16
ProcVersionSignature: Ubuntu 3.0-2.3-generic-pae 3.0.0-rc4
Uname: Linux 3.0-2-generic-pae i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Fri Jul 1 08:08:19 2011
PackageArchitecture: all
ProcEnviron:
 PATH=(custom, no user)
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
SourcePackage: light-themes
UpgradeStatus: No upgrade log present (probably fresh install)

dino99 (9d9) wrote :
Jean-Baptiste Lallement (jibel) wrote :

Thanks for your report.

Confirmed on Oneiric. Setting to triaged.

Changed in light-themes (Ubuntu):
importance: Undecided → Medium
status: New → Triaged
Changed in light-themes (Ubuntu Oneiric):
assignee: nobody → Canonical Desktop Team (canonical-desktop-team)
Martin Pitt (pitti) on 2011-07-06
Changed in light-themes (Ubuntu Oneiric):
assignee: Canonical Desktop Team (canonical-desktop-team) → Martin Pitt (pitti)
status: Triaged → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package light-themes - 0.1.8.18

---------------
light-themes (0.1.8.18) oneiric; urgency=low

  * Radiance/gtk-3.0/apps/gnome-panel.css: Fix syntax error. (LP: #804157)
 -- Martin Pitt <email address hidden> Wed, 06 Jul 2011 10:23:48 +0200

Changed in light-themes (Ubuntu Oneiric):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers